@charset "utf-8";

@import url('https://fonts.cdnfonts.com/css/neue-haas-grotesk-display-pro'); /* font-family: 'Neue Haas Grotesk Display Pro', sans-serif; */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css'); /* font-family: 'Pretendard', sans-serif; */

/* common */
html,body{overflow:unset;overflow-y:auto;overflow-x:hidden;height:auto;}
/* //common */

/* header */
.reN_2026 header{background:transparent;}
.reN_2026 header h1 a{background-image: url(../../images/logo_white.svg);}
.reN_2026 header.fix h1 a{background-image:url(../../images/logo.svg);}
/* //header */

/* footer */
.typeMain.reN_2026 footer{padding:45px 0;}
/* //footer */

/* main content */
.mSectionArea{position:relative;}
.mVisual{position: relative;z-index:1;display:flex;flex-wrap:wrap;align-items:start;}
.mVisual .splitWrap{width:100%;height:auto;display:flex;justify-content:start;}
.mVisual .mSlideArea{transform: none !important;width:calc(100% - 960px) !important;height:100vh;overflow:hidden;}
.mVisual .mSlide{overflow:hidden;position:relative;height:100%;}
.mVisual .mSlide a{display:block;}
.mVisual .mSlide .slide{position:relative;height:100%;}
.mVisual .mSlide .imgBx{width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;}
.mVisual .mSlide .imgBx img{display:block;width:100%;height:100%;object-fit:cover;position:absolute;left:0;top:0;}
.mVisual .mSlide .imgBx .m{display:none;}
.mVisual .mSlide .slide:not(.mVideo) .txtBx::before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;backdrop-filter:blur(10px);-webkit-mask-image:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%);mask-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%);background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);z-index:-1;}
.mVisual .mSlide .slide:not(.mVideo) .txtBx{padding:0 56px 56px;background:linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);position:absolute;width:100%;left:0;bottom:0;box-sizing:border-box;}
.mVisual .mSlide .txtBx .tit{padding-right:120px;}
.mVisual .mSlide .txtBx .tit span{font-family:"Neue Haas Grotesk Display Pro", sans-serif;font-size:64px;font-weight:600;color:#fff;line-height:100%;text-transform:uppercase;white-space:pre-line;display:block;}
.mVisual .slide.mVideo a{height:100%;}
.mVisual .slide.mVideo .imgBx{background:#000;display:flex;align-items:center;justify-content:center;}
.mVisual .slide.mVideo .imgBx::before{content:"";width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0.2);}
.mVisual .slide.mVideo .imgBx video{display:block;width:calc(100% - 196px);position:relative;z-index:-2;}
.mVisual .slide.mVideo .videoType1{display:flex;width:100%;height:100%;align-items:center;justify-content:space-between;flex-wrap:wrap;box-sizing:border-box;align-content:center;}
.mVisual .slide.mVideo .videoType1 .tit{padding:0 56px;width:100%;}
.mVisual .slide.mVideo .videoType1 .tit span{font-size:110px;font-weight:bold;}
.mVisual .slide.mVideo .videoType1 .tit.right{text-align:right;}

.mVisual .mSlide .txtBx.wa .tit::before{content:"";display:block;width:54px;height:72px;background:url(../../images/award_wa.svg)no-repeat center center/ contain;margin-bottom:24px;}
.mVisual .mSlide .txtBx.aa .tit::before{content:"";display:block;width:54px;height:72px;background:url(../../images/award_aa.svg)no-repeat center center/ contain;margin-bottom:24px;}

.mVisual .mSlide .control{position:absolute;width:90px;right:56px;bottom:56px;z-index:60;}
.mVisual .mSlide .control .swiperPagi{display:flex;flex-wrap:wrap;align-items:center;justify-content:start;gap:0;height:16px;}
.mVisual .mSlide .control .swiperPagi span{border-radius:0;opacity:1;border-bottom:2px solid rgba(255,255,255,0.3);width:30px;height:100%;background:transparent;}
.mVisual .mSlide .control .swiperPagi span.swiper-pagination-bullet-active{border-bottom-color:#fff;}

.visualList{margin-left:calc(100% - 960px);width:960px;padding:60px 24px 109px 20px;box-sizing:border-box;}
.visualList .list{display:flex;flex-wrap:wrap;align-items:start;justify-content:start;flex-direction:column;gap:80px;}
.visualList .list .items{width:100%;}
.visualList .list .items .item{opacity:0;transform: translateY(50px);will-change: transform, opacity;}
.visualList .list .items .tit{font-family:"Neue Haas Grotesk Display Pro", sans-serif;color:#000;font-weight:500;line-height:1;position:relative;display:inline-flex;}
.visualList .list .items .tit:before{content:"";position:absolute;width:100%;height:1px;left:0;bottom:0;background:#000;transform:scale(0,1);transition:transform 0.3s;transform-origin:left bottom;}
.visualList .list .items .txt{font-family:"Neue Haas Grotesk Display Pro", sans-serif;color:#111;font-weight:500;line-height:1;font-size:16px;}
.visualList .list .items:not(.one){display:flex;flex-wrap:wrap;align-items:start;justify-content:start;gap:20px;margin-right:-20px;}
.visualList .list a{display:block;width:100%;}
.visualList .list .imgBx{overflow:hidden;}
.visualList .list .imgBx img{display:block;width:100%;transform:scale(1);transition:transform 0.6s;}
.visualList .list .items.two .item{flex:1 0 calc(50% - 20px);}
.visualList .list .items.one .imgBx{margin-bottom:16px;}
.visualList .list .items.one .txtBx{display:flex;flex-wrap:wrap;gap:32px;align-items:start;justify-content:space-between;width:100%;}
.visualList .list .items.one .txtBx .tit{font-size:44px;}
.visualList .list .items:not(.one) .txtBx{margin-top:8px;}
.visualList .list .items:not(.one) .txtBx .tit{font-size:24px;line-height:130%;}
.visualList .list .items:not(.one) .txtBx .txt{margin-top:4px;line-height:130%;}
.visualList .list .items a:hover .tit:before,
.visualList .list .items a:focus .tit:before{transform:scale(1,1);}
.visualList .list .items a:hover .imgBx img,
.visualList .list .items a:focus .imgBx img{transform:scale(1.15);}

/* ani */
.mVisual .mSlide .slide:not(.mVideo) .txtBx .tit span{opacity:0;transform:translateY(100%);transition:transform 0.6s, opacity 0.6s;}
.mVisual .mSlide .control{opacity:0;transform:translateY(100%);transition:transform 0.6s, opacity 0.6s;transition-delay:0.4s;}
.mVisual .slide.mVideo .videoType1 .tit span{opacity:0;transition:transform 0.6s, opacity 0.6s;}
.mVisual .slide.mVideo .videoType1 .tit:not(.right) span{transform:translateX(-100%);}
.mVisual .slide.mVideo .videoType1 .tit.right span{transform:translateX(100%);}
.mVisual.firstAni .mSlide .slide:not(.mVideo) .txtBx .tit span,
.mVisual.firstAni .mSlide .control,
.mVisual.secondAni .mSlide .slide.swiper-slide-active:not(.mVideo) .txtBx .tit span,
.mVisual.secondAni .mSlide .control{transform:translateY(0);}
.mVisual.firstAni .mSlide .slide.mVideo .videoType1 .tit span,
.mVisual.secondAni .mSlide .slide.mVideo.swiper-slide-active .videoType1 .tit span{transform:translateX(0);}
.mVisual.firstAni .mSlide .txtBx .tit span,
.mVisual.firstAni .mSlide .control,
.mVisual.secondAni .mSlide .txtBx .tit span,
.mVisual.secondAni .mSlide .control{opacity:1 !important;}
/* .mVisual.secondAni .mSlide:not(.mVideo) .swiper-slide-active .txtBx .tit span{transition-delay:0.4s;} */




/* responsive */
@media all and (max-width:1800px) {
    .mVisual .mSlide .slide:not(.mVideo) .txtBx{padding:0 30px 56px;}
    .mVisual .slide.mVideo .videoType1 .tit{padding:0 30px;}
    .mVisual .slide.mVideo .videoType1 .tit span{font-size:90px;}
    .mVisual .mSlide .control{right:30px;}
    .mVisual .mSlideArea{width:50% !important;}
    .visualList{margin-left:50%;width:50%;}    
}
@media all and (max-width:1600px) {
    .mVisual .mSlide .txtBx .tit span{font-size:56px;}
    .mVisual .mSlide .txtBx.aa .tit::before,
    .mVisual .mSlide .txtBx.wa .tit::before{width:43px;height:58px;background-size:100% auto;}
    .visualList .list{gap:60px;}
}
@media all and (max-width:1440px) {
    .mVisual .mSlide .txtBx .tit span{font-size:48px;}
    .mVisual .slide.mVideo .videoType1 .tit span{font-size:72px;}
    .mVisual .slide.mVideo .imgBx video{width:calc(100% - 160px);}
}
@media all and (max-width:1280px) {
    .mVisual .mSlide .txtBx .tit span{font-size:42px;}
    .mVisual .slide.mVideo .videoType1 .tit span{font-size:64px;}
    .mVisual .slide.mVideo .imgBx video{width:calc(100% - 80px);}
}

@media all and (max-width:1041px) {
    .reN_2026 header{background:#fff;}
    .reN_2026 header h1{left:30px;top:16px;}
    .reN_2026 header h1 a{background-image: url(../../images/logo.svg);width:39px;height:22px;background-size:100% auto;}
    .gnbActive.reN_2026 header h1 a{background: url(../../images/logo.svg) no-repeat center center/ 100% auto;}

    .gnbActive * {mix-blend-mode: inherit !important;}
    
    
    .mSectionArea{margin-top:52px;}
    .mVisual .splitWrap{flex-wrap:wrap;}
    .mVisual .splitWrap > div{width:100% !important;}
    .mVisual .mSlideArea{height:700px;position:static !important;}
    .mVisual .mSlide .slide:not(.mVideo) .txtBx{padding:0 30px 46px;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);}
    .mVisual .mSlide .txtBx .tit{padding:0;}
    .mVisual .slide.mVideo .videoType1 .tit{padding:0 30px;}
    .mVisual .slide.mVideo .imgBx video{width:calc(100% - 240px);}
    .mVisual .mSlide .control{right:auto;left:30px;bottom:24px;}
    .visualList{margin:0;padding:20px 30px 60px;}
    
}
@media all and (max-width:991px) {
    .mVisual .slide.mVideo .imgBx video{width:calc(100% - 140px);}
}

@media all and (max-width:768px) {
    .fixed_bg {padding:0 15px;}
    .Loop {padding:0 15px;}

    .reN_2026 header,
    .reN_2022 header.fix{height:52px;}
    .reN_2026 header #btn_menu{width:60px;height:52px;right:0;top:0;background-position:center center;}
    .reN_2026 header h1{left:16px;}

    .mVisual .mSlide .imgBx .pc{display:none;}
    .mVisual .mSlide .imgBx .m{display:block;width:100%;height:100%;}
    .mVisual .mSlide .txtBx .tit span{font-size:32px;}
    .mVisual .slide.mVideo .videoType1 .tit{padding:0 16px;}
    .mVisual .slide.mVideo .videoType1 .tit span{font-size:50px;}
    .mVisual .mSlide .slide:not(.mVideo) .txtBx{padding:0 16px 46px;}
    .mVisual .mSlide .control{left:16px;}
    .visualList{padding:20px 16px 40px;}
    .visualList .list{gap:40px;}
    .visualList .list .items:not(.one){gap:40px;margin:0;}
    .visualList .list .items.two .item{flex:1 0 100%;}
    .visualList .list .items:not(.one) .txtBx .tit{font-size:22px;}
    .visualList .list .items .txt{font-size:14px;line-height:130%;margin-top:4px;}
    .visualList .list .items.one .txtBx{gap:0;flex-direction:column;}
    .visualList .list .items.one .txtBx .tit{font-size:22px;line-height:130%;}
    .visualList .list .items.one .imgBx{margin-bottom:8px;}


    .project .img>a img {width:100vw}
    .project .img {margin-top:65px !important;padding-top:0;}

    .project {display:flex;flex-direction: column;flex-wrap: wrap;}
    .project .img:nth-child(1) {order:3}
    .project .img:nth-child(2) {order:1}
    .project .img:nth-child(3) {order:2}

    .reN_2022 footer .footer .f_info address br {display: none;}
    .reN_2026 footer .footer .f_info .contact {width: 40%;}
    .reN_2022 footer .footer .f_info2 .link>a:nth-child(1) {width: 60%;}
    .reN_2022 footer .footer .f_info2 .link>a:nth-child(2) {width: 40%;}
    .reN_2022 footer .footer .f_info2 .link>a:nth-child(3) {width: 60%;}

    .typeMain.reN_2026 footer {padding:40px 0 25px;}


    .mMain .contInner .tit{font-size:44px;line-height:54px;}
    .mAcademics .bnr .acc_btn{background-size:20px auto;}
    .mAcademics .bnr .acc_btn .txt{padding-left:54px;font-size:16px;}
    .mAcademics .bnr .cont .txtWrap{bottom:40px;}
    .mAcademics .bnr .cont .txtWrap .txt{font-size:20px;margin-bottom:20px;}
    .mAcademics .bnr .cont .txtWrap .tit{font-size:44px;line-height:54px;padding:0;}
    .mAcademics .bnr .cont .txtWrap .arr_btn{position:relative;margin-top:20px;right:auto;left:0;display:inline-block;}
}

@media all and (max-width:600px) {
    .main_popArea .popInner .main_pop img {width:350px}
    .main_popArea .popInner .pop_button {width:20px;height:20px;background-size:20px auto;margin-left:10px;}

    .mVisual .mSlideArea{height:600px;}
    .mVisual .slide.mVideo .videoType1 .tit span{font-size:42px;}
    .mVisual .slide.mVideo .imgBx video{width:calc(100% - 44px);}
}

@media all and (max-width:480px) {
    .mVisual .mSlideArea{height:500px;}
}

@media all and (max-width:430px) {
    .main_popArea .popInner .main_pop img {width:250px}

    .mMain .contInner .tit{font-size:48px;line-height:58px;}    
    .mAcademics .bnr.on .cont .txtWrap .txt{font-size:20px;}
    .mAcademics .bnr .cont .txtWrap .tit{font-size:48px;line-height:58px;}

    
    .subMain_wrap2 .logo{height:50px;}
    .subMain_wrap2 .logo p{top:12px;}
    .mMain .contInner{height:calc(100svh - 250px);top:0;bottom:auto;display:flex;align-items:end;} 
    .mMain .contInner .tit{font-size:34px;line-height:44px;padding-bottom:0;padding-top:6svh;}    
    .mAcademics{padding-top:100px;height:100svh;}
    .mAcademics .index_open{height:calc(100svh - 100px);}
    .mAcademics .bnr{height:50px;}
    .mAcademics .bnr .acc_btn{height:50px;}
    .mAcademics .bnr .cont .txtWrap .tit{font-size:34px;line-height:44px;}
    .mAcademics .bnr.on .cont .txtWrap .arr_btn{width:42px;height:42px;margin-top:15px;}
    .mAcademics .bnr.on{height:calc(100% - 100px);align-items:end;}
    .mAcademics .bnr.on .acc_btn{height:0;}
    .mAcademics .bnr.on .cont{height:calc(100% - 50px);}
    .mAcademics .bnr .cont .txtWrap{bottom:0;padding-bottom:2svh;box-sizing:border-box;}
    .mAcademics .bnr.on .cont .txtWrap .txt{font-size:14px;line-height:150%;margin-bottom:15px;}
}
@media all and (max-width:359px){
    .mVisual .mSlide .txtBx .tit span{font-size:28px;}
    .mVisual .slide.mVideo .videoType1 .tit span{font-size:40px;}
}


/* Animation */
.Loop section {opacity: 0;transition:1s all;transition-delay: 1.2s;}
.startAni .Loop section {opacity: 1;}
/* .fixed_bg p {opacity: 0;transition:.5s all;transition-delay: 1s;}
.startAni .fixed_bg p {opacity: 1;transform: translateX(0);} */
.fixed_bg p span {filter:blur(25px);opacity: 0;}
.startAni .fixed_bg p span {transform: rotateX(0deg);filter:blur(0px);opacity: 1;}
.startAni .fixed_bg p span:nth-child(1) {transition-delay: 0;}
.startAni .fixed_bg p span:nth-child(2) {transition-delay: 25ms;}
.startAni .fixed_bg p span:nth-child(3) {transition-delay: .05s;}
.startAni .fixed_bg p span:nth-child(4) {transition-delay: 75ms;}
.startAni .fixed_bg p span:nth-child(5) {transition-delay: .1s;}
.startAni .fixed_bg p span:nth-child(6) {transition-delay: .125s;}
.startAni .fixed_bg p span:nth-child(7) {transition-delay: .15s;}
.startAni .fixed_bg p span:nth-child(8) {transition-delay: .175s;}
.startAni .fixed_bg p span:nth-child(9) {transition-delay: .2s;}
.startAni .fixed_bg p span:nth-child(10) {transition-delay: .225s;}

.Loop section:nth-of-type(3) .project {opacity: 0;}
.Loop.visible section:nth-of-type(3) .project {opacity: 1;}




.subMain {max-width:1920px;margin:0 auto;}
.subMain_wrap * {font-family:'Pretendard',sans-serif !important;}
.subMain_wrap {position:fixed;left:0;top:0;width:100%;height:100vh  ;background:url(../../../images/main_reN2022/award_bg.jpg) no-repeat;background-size:cover;z-index: 9999;}
.subMain_wrap .logo {padding-left:70px;padding-top:70px;color:#fff;font-size:0;}
.subMain_wrap .logo p {display:inline-block;margin-left:10px;vertical-align: top;color:#fff;font-size:22px;font-family: 'Roboto', sans-serif !important;font-weight: 700;}
.subMain_wrap .logo p span {font-weight: 400;}
.subMain_wrap .logo img {display:inline-block;vertical-align:top;}
.subMain_wrap .award_list {position:relative;margin-top:220px;margin-left:70px;z-index: 2;}
.subMain_wrap .award_list .listArea {margin-left:80px;}
.subMain_wrap .award_list .listArea ul {position:relative;top:-5px;}
.subMain_wrap .award_list .listArea ul>li:first-child>a {color:#ffd98f}
.subMain_wrap .award_list .listArea ul>li.on {margin-top:75px;height:100px;}
.subMain_wrap .award_list .listArea ul>li>a {display:inline-block;font-size:0;font-size:50px;color:#fff;font-weight:100;transition:.5s all;transform-origin: left center;}
.subMain_wrap .award_list .listArea ul>li.on>a {font-weight:700;transform:scale(2.1)}
.subMain_wrap .award_list .listArea ul>li {height:20%;margin-top:30px;}
.subMain_wrap .award_img {position:absolute;right:0;top:0;width:1060px;height:100vh;z-index: 1;transition:.1s all;}
.subMain_wrap .award_img>div {position:absolute;right:0;top:0;width:100%;height:100%;background-repeat:no-repeat;background-size:cover;opacity:0;transition:1s all;}
.subMain_wrap .award_img>div .linkArea {display:none;position:absolute;right:60px;bottom:60px;font-size:32px;font-weight:700;padding-right:90px;background:url(../../../images/main_reN2022/siteLink_arrR.png) no-repeat right 0 bottom 5px;color:#fff;z-index: 99;}
.subMain_wrap .award_img>div.on {opacity:1;}
.subMain_wrap .award_img>div.on .linkArea {display:block;}
.subMain_wrap .dot {position:absolute;left:0;top:0;height:100%;width:1px;background:rgba(255,255,255,0.4);}
.subMain_wrap .dot .active-dot {position:absolute;top:-10px;left:-1.5px;width:3px;height:20%;background:#fc2c39;border-radius:5px;transition:.3s all;}
.subMain.reN_2022:before {display:none;animation:none !important;}
.subMain.reN_2022 footer {background:#000;}
.subMain footer .footer .f_info address {color:#fff;}
.subMain footer .footer .f_info .contact>span {color:#fff;}
.subMain footer .footer .f_info2 .link>a {color:#fff;}
.subMain footer .footer .f_info2 .link>a:before {background:#fff;}
.subMain footer .footer .f_info2 .copyR {color:#fff;}
.subMain .mobile_inner {display:none;}
.subMain .btnClose {display:block;position:absolute;right:85px;top:70px;width:28px;height:28px;background:url(../../../images/main_reN2023/btn_close.png) no-repeat center;z-index: 9999;}
.subMain .mobile_inner .item#slickSlide00 .txtArea .tit {color:#ffd98f}
@media all and (max-width:1400px) {
    .subMain_wrap .award_img {width:800px;}
}


@media all and (max-width:1300px) {
    .subMain_wrap .award_list .listArea {margin-left:40px;}
    .subMain_wrap .award_img {width:600px;}
    .subMain_wrap .award_list .listArea ul>li.on>a {transform: scale(1.8);}
    .subMain_wrap .award_img>div .linkArea {right:30px;font-size:25px;}
    .subMain_wrap .award_list {margin-left:50px;}
    .subMain_wrap .logo {padding-left:50px;}

    .subMain .btnClose {top:50px;right:50px;}
}

@media all and (max-width:1200px) {
    .subMain_wrap .award_img {width:480px;}
    .subMain_wrap .award_img>div .linkArea {padding-right:75px;}
}

@media all and (max-width:1041px) {
    .subMain_wrap .logo {position:relative;padding-left:30px;padding-top:20px;z-index:5}
    .subMain_wrap {height:100%;}
    .subMain_wrap .award_img {width:100%;height:400px;}
    .subMain_wrap .award_img>div {background-position:top 20% left 50%;}
    .subMain_wrap .award_list .listArea ul>li>a {font-size:30px;}
    .subMain_wrap .award_list .listArea ul>li.on {height:40px;}
    .subMain_wrap .award_list .listArea ul>li.on {margin-top:35px;}
    .subMain_wrap .award_list {margin-top:425px;}
    .subMain_wrap .award_list {margin-left:30px;}
    .subMain_wrap .award_img>div .linkArea {right:30px;bottom:30px;}
}

@media all and (max-width:767px) {
    .subMain_wrap .inner {display:none;}
    .subMain .mobile_inner {position:relative;display:block;}
    .subMain .mobile_inner .item {position:relative;width:100%;height:calc(var(--vh, 1vh) * 100);;background-repeat:no-repeat;background-size:cover;}
    .subMain .mobile_inner .item .txtArea {position:absolute;left:0;bottom:0;width:100%;padding:0 25px;padding-bottom:80px;}
    .subMain .mobile_inner .item .txtArea .tit {font-size:60px;color:#fff;font-weight:700;line-height:70px;}
    .subMain .mobile_inner .item .txtArea .txt {margin-top:30px;font-size:18px;color:#fff;font-weight:700;}
    .subMain .mobile_inner .slick-dots {position:absolute;left:30px;bottom:50px;top:auto;width:180px;height:1px;background:rgba(255,255,255,0.4);font-size:0;}
    .subMain .mobile_inner .slick-dots li {width:20%;}
    .subMain .mobile_inner .slick-dots li.slick-active button {width:100%;height:3px;background:#fc2c39;border-radius:5px;transition:.3s all;margin-top:-1.5px;}
    .subMain .mobile_inner .slick-dots button {width:100%;height:1px;background:none;border-radius:5px;transition:.3s all;margin-right:0;border:none;}
    
    .subMain .subMain_wrap .logo {position:absolute;padding-left:25px;}
    .subMain_wrap {height:auto;}
    .subMain_wrap .logo img {height:21px;}
    .subMain_wrap .logo p {margin-left:7px;font-size:18px;}

    
    .subMain .btnClose {top:20px;right:20px;} 
}

@media all and (max-width:600px) {
    .reN_2026 footer .footer .f_info .contact{width:100%;}
}

@media all and (max-width:430px) {
    .subMain .mobile_inner .item .txtArea .tit {font-size:50px;line-height:60px;}
    .subMain .mobile_inner .item .txtArea .txt {margin-top:20px;}
}

